package chapter29;

// IntegerConversionTest.java
// Using the integral conversion characters.

public class IntegerConversionTest
{
   public static void main( String args[] )
   {
      System.out.printf( "%d\n", 26 );
      System.out.printf( "%d\n", +26 );
      System.out.printf( "%d\n", -26 );
   } // end main
} // end class IntegerConversionTest

